import { Test, TestingModule } from '@nestjs/testing';
import { CustomerlogService } from './customerlog.service';

describe('CustomerlogService', () => {
  let service: CustomerlogService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [CustomerlogService],
    }).compile();

    service = module.get<CustomerlogService>(CustomerlogService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
